export default {
    globals: {
        lang: {
            es: 'Spanish',
            en: 'English',
        },
        language: 'Language',
        entity: 'Entity',
        user: 'User',
        details: 'Details',
        collapseMenu: 'Collapse left menu',
        backToDashboard: 'Return to dashboard',
        notifications: 'Notifications',
        userPanel: 'User panel',
        modules: 'Modules',
        pinnedModules: 'Pinned modules',
        darkMode: 'Dark mode',
        logOut: 'Log out',
        date: 'Date',
        dataSaved: 'Data saved',
        dataDeleted: 'Data deleted',
        search: 'Search',
        changes: 'Changes',
        dataCreated: 'Data created',
        add: 'Add',
        create: 'Create',
        edit: 'Edit',
        save: 'Save',
        remove: 'Remove',
        reset: 'Reset',
        close: 'Close',
        cancel: 'Cancel',
        confirm: 'Confirm',
        assign: 'Assign',
        back: 'Back',
        yes: 'Yes',
        no: 'No',
        noChanges: 'No changes to save',
        changesToSave: 'You have changes pending to save',
        confirmRemove: 'You are about to delete this row. Are you sure?',
        rowAdded: 'Row added',
        rowRemoved: 'Row removed',
        pleaseWait: 'Please wait...',
        noPinnedModules: `You don't have any pinned modules`,
        summary: {
            basicData: 'Basic data',
        },
        today: 'Today',
        yesterday: 'Yesterday',
        dateFormat: 'en-GB',
        microsip: 'Open in MicroSIP',
        noSelectedRows: `You don't have any line selected`,
        downloadCSVSuccess: 'CSV downloaded successfully',
        reference: 'Reference',
        agency: 'Agency',
        wareHouseOut: 'Warehouse Out',
        wareHouseIn: 'Warehouse In',
        landed: 'Landed',
        shipped: 'Shipped',
        totalEntries: 'Total entries',
        amount: 'Amount',
        packages: 'Packages',
        download: 'Download',
        selectRows: 'Select all { numberRows } row(s)',
        allRows: 'All { numberRows } row(s)',
        markAll: 'Mark all',
        requiredField: 'Required field',
        class: 'clase',
        type: 'Type',
        reason: 'reason',
        noResults: 'No results',
        system: 'System',
        notificationSent: 'Notification sent',
        warehouse: 'Warehouse',
        company: 'Company',
        fieldRequired: 'Field required',
        allowedFilesText: 'Allowed file types: { allowedContentTypes }',
        smsSent: 'SMS sent',
        confirmDeletion: 'Confirm deletion',
        confirmDeletionMessage: 'Are you sure you want to delete this?',
        description: 'Description',
        id: 'Id',
        order: 'Order',
        original: 'Original',
        file: 'File',
        selectFile: 'Select a file',
        copyClipboard: 'Copy on clipboard',
        salesPerson: 'SalesPerson',
    },
    errors: {
        statusUnauthorized: 'Access denied',
        statusInternalServerError: 'An internal server error has ocurred',
        statusBadGateway: 'It seems that the server has fall down',
        statusGatewayTimeout: 'Could not contact the server',
        userConfig: 'Error fetching user config',
        writeRequest: 'The requested operation could not be completed',
    },
    login: {
        title: 'Login',
        username: 'Username',
        password: 'Password',
        submit: 'Log in',
        keepLogin: 'Keep me logged in',
        loginSuccess: 'You have successfully logged in',
        loginError: 'Invalid username or password',
        fieldRequired: 'This field is required',
        twoFactorRequired: 'Two-factor verification required',
        pageTitles: {
            logIn: 'Login',
        },
    },
    twoFactor: {
        code: 'Code',
        validate: 'Validate',
        insert: 'Enter the verification code',
        explanation:
            'Please, enter the verification code that we have sent to your email in the next 5 minutes',
        pageTitles: {
            twoFactor: 'Two-Factor',
        },
    },
    verifyEmail: {
        pageTitles: {
            verifyEmail: 'Email verification',
        },
    },
    dashboard: {
        pageTitles: {
            dashboard: 'Dashboard',
        },
    },
    customer: {
        pageTitles: {
            customers: 'Customers',
            create: 'Create',
            list: 'List',
            webPayments: 'Web Payments',
            extendedList: 'Extended list',
            notifications: 'Notifications',
            defaulter: 'Defaulter',
            createCustomer: 'Create customer',
            summary: 'Summary',
            basicData: 'Basic data',
            fiscalData: 'Fiscal data',
            billingData: 'Billing data',
            consignees: 'Consignees',
            notes: 'Notes',
            credits: 'Credits',
            greuges: 'Greuges',
            balance: 'Balance',
            recoveries: 'Recoveries',
            webAccess: 'Web access',
            log: 'Log',
            sms: 'Sms',
            creditManagement: 'Credit management',
            creditContracts: 'Credit contracts',
            creditOpinion: 'Credit opinion',
            others: 'Others',
            samples: 'Samples',
            consumption: 'Consumption',
            mandates: 'Mandates',
            contacts: 'Contacts',
            webPayment: 'Web payment',
            fileManagement: 'File management',
            unpaid: 'Unpaid',
        },
        list: {
            phone: 'Phone',
            email: 'Email',
            customerOrders: 'Display customer orders',
            moreOptions: 'More options',
        },
        card: {
            customerList: 'Customer list',
            customerId: 'Claim ID',
            salesPerson: 'Sales person',
            credit: 'Credit',
            risk: 'Risk',
            securedCredit: 'Secured credit',
            payMethod: 'Pay method',
            debt: 'Debt',
            isFrozen: 'Customer frozen',
            hasDebt: 'Customer has debt',
            isDisabled: 'Customer inactive',
            notChecked: 'Customer no checked',
            webAccountInactive: 'Web account inactive',
            noWebAccess: 'Web access is disabled',
            businessType: 'Business type',
            passwordRequirements:
                'The password must have at least { length } length characters, {nAlpha} alphabetic characters, {nUpper} capital letters, {nDigits} digits and {nPunct} symbols (Ex: $%&.)\n',
            businessTypeFk: 'Business type',
        },
        summary: {
            basicData: 'Basic data',
            fiscalAddress: 'Fiscal address',
            fiscalData: 'Fiscal data',
            billingData: 'Billing data',
            consignee: 'Default consignee',
            businessData: 'Business data',
            financialData: 'Financial data',
            customerId: 'Customer ID',
            name: 'Name',
            contact: 'Contact',
            phone: 'Phone',
            mobile: 'Mobile',
            email: 'Email',
            salesPerson: 'Sales person',
            contactChannel: 'Contact channel',
            socialName: 'Social name',
            fiscalId: 'Fiscal ID',
            postcode: 'Postcode',
            province: 'Province',
            country: 'Country',
            street: 'Address',
            isEqualizated: 'Is equalizated',
            isActive: 'Is active',
            invoiceByAddress: 'Invoice by address',
            verifiedData: 'Verified data',
            hasToInvoice: 'Has to invoice',
            notifyByEmail: 'Notify by email',
            vies: 'VIES',
            payMethod: 'Pay method',
            bankAccount: 'Bank account',
            dueDay: 'Due day',
            hasLcr: 'Has LCR',
            hasCoreVnl: 'Has core VNL',
            hasB2BVnl: 'Has B2B VNL',
            addressName: 'Address name',
            addressCity: 'City',
            addressStreet: 'Street',
            username: 'Username',
            webAccess: 'Web access',
            totalGreuge: 'Total greuge',
            mana: 'Mana',
            priceIncreasingRate: 'Price increasing rate',
            averageInvoiced: 'Average invoiced',
            claimRate: 'Claming rate',
            risk: 'Risk',
            riskInfo: 'Invoices minus payments plus orders not yet invoiced',
            credit: 'Credit',
            creditInfo: `Company's maximum risk`,
            securedCredit: 'Secured credit',
            securedCreditInfo: `Solunion's maximum risk`,
            balance: 'Balance',
            balanceInfo: 'Invoices minus payments',
            balanceDue: 'Balance due',
            balanceDueInfo: 'Deviated invoices minus payments',
            recoverySince: 'Recovery since',
            businessType: 'Business Type',
            city: 'City',
            descriptorInfo: 'Invoices minus payments plus orders not yet',
            rating: 'Rating',
            recommendCredit: 'Recommended credit',
        },
        basicData: {
            socialName: 'Fiscal name',
            businessType: 'Business type',
            contact: 'Contact',
            youCanSaveMultipleEmails: 'You can save multiple emails',
            email: 'Email',
            phone: 'Phone',
            mobile: 'Mobile',
            salesPerson: 'Sales person',
            contactChannel: 'Contact channel',
            previousClient: 'Previous client',
        },
        extendedList: {
            tableVisibleColumns: {
                id: 'Identifier',
                name: 'Name',
                fi: 'Tax number',
                salesPersonFk: 'Salesperson',
                credit: 'Credit',
                creditInsurance: 'Credit insurance',
                phone: 'Phone',
                mobile: 'Mobile',
                street: 'Street',
                countryFk: 'Country',
                provinceFk: 'Province',
                city: 'City',
                postcode: 'Postcode',
                email: 'Email',
                created: 'Created',
                businessTypeFk: 'Business type',
                payMethodFk: 'Billing data',
                sageTaxTypeFk: 'Sage tax type',
                sageTransactionTypeFk: 'Sage tr. type',
                isActive: 'Active',
                isVies: 'Vies',
                isTaxDataChecked: 'Verified data',
                isEqualizated: 'Is equalizated',
                isFreezed: 'Freezed',
                hasToInvoice: 'Invoice',
                hasToInvoiceByAddress: 'Invoice by address',
                isToBeMailed: 'Mailing',
                hasLcr: 'Received LCR',
                hasCoreVnl: 'VNL core received',
                hasSepaVnl: 'VNL B2B received',
            },
        },
    },
    entry: {
        pageTitles: {
            entries: 'Entries',
            list: 'List',
            summary: 'Summary',
            basicData: 'Basic data',
            buys: 'Buys',
            notes: 'Notes',
            dms: 'File management',
            log: 'Log',
            create: 'Create',
            latestBuys: 'Latest buys',
        },
        list: {
            newEntry: 'New entry',
            landed: 'Landed',
            invoiceNumber: 'Invoice number',
            supplier: 'Supplier',
            booked: 'Booked',
            confirmed: 'Confirmed',
            ordered: 'Ordered',
        },
        summary: {
            commission: 'Commission',
            currency: 'Currency',
            company: 'Company',
            reference: 'Reference',
            invoiceNumber: 'Invoice number',
            ordered: 'Ordered',
            confirmed: 'Confirmed',
            booked: 'Booked',
            raid: 'Raid',
            excludedFromAvailable: 'Inventory',
            travelReference: 'Reference',
            travelAgency: 'Agency',
            travelShipped: 'Shipped',
            travelWarehouseOut: 'Warehouse Out',
            travelDelivered: 'Delivered',
            travelLanded: 'Landed',
            travelWarehouseIn: 'Warehouse In',
            travelReceived: 'Received',
            buys: 'Buys',
            quantity: 'Quantity',
            stickers: 'Stickers',
            package: 'Package',
            weight: 'Weight',
            packing: 'Packing',
            grouping: 'Grouping',
            buyingValue: 'Buying value',
            import: 'Import',
            pvp: 'PVP',
            item: 'Item',
        },
        basicData: {
            supplier: 'Supplier',
            travel: 'Travel',
            reference: 'Reference',
            invoiceNumber: 'Invoice number',
            company: 'Company',
            currency: 'Currency',
            commission: 'Commission',
            observation: 'Observation',
            ordered: 'Ordered',
            confirmed: 'Confirmed',
            booked: 'Booked',
            raid: 'Raid',
            excludedFromAvailable: 'Inventory',
            agency: 'Agency',
            warehouseOut: 'Warehouse Out',
            warehouseIn: 'Warehouse In',
            shipped: 'Shipped',
            landed: 'Landed',
            id: 'ID',
        },
        buys: {
            groupingPrice: 'Grouping price',
            packingPrice: 'Packing price',
            reference: 'Reference',
            observations: 'Observations',
            item: 'Item',
            size: 'Size',
            packing: 'Packing',
            grouping: 'Grouping',
            buyingValue: 'Buying value',
            packagingFk: 'Box',
            file: 'File',
            name: 'Name',
            producer: 'Producer',
            type: 'Type',
            color: 'Color',
            id: 'ID',
        },
        notes: {
            observationType: 'Observation type',
        },
        descriptor: {
            agency: 'Agency',
            landed: 'Landed',
            warehouseOut: 'Warehouse Out',
        },
        latestBuys: {
            picture: 'Picture',
            itemFk: 'Item ID',
            packing: 'Packing',
            grouping: 'Grouping',
            quantity: 'Quantity',
            size: 'Size',
            tags: 'Tags',
            type: 'Type',
            intrastat: 'Intrastat',
            origin: 'Origin',
            weightByPiece: 'Weight/Piece',
            isActive: 'Active',
            family: 'Family',
            entryFk: 'Entry',
            buyingValue: 'Buying value',
            freightValue: 'Freight value',
            comissionValue: 'Commission value',
            packageValue: 'Package value',
            isIgnored: 'Is ignored',
            price2: 'Grouping',
            price3: 'Packing',
            minPrice: 'Min',
            ektFk: 'Ekt',
            weight: 'Weight',
            packagingFk: 'Package',
            packingOut: 'Package out',
            landing: 'Landing',
        },
    },
    ticket: {
        pageTitles: {
            tickets: 'Tickets',
            list: 'List',
            createTicket: 'Create ticket',
            summary: 'Summary',
            basicData: 'Basic Data',
            boxing: 'Boxing',
            sms: 'Sms',
            notes: 'Notes',
        },
        list: {
            nickname: 'Nickname',
            state: 'State',
            shipped: 'Shipped',
            landed: 'Landed',
            salesPerson: 'Sales person',
            total: 'Total',
        },
        card: {
            ticketId: 'Ticket ID',
            state: 'State',
            customerId: 'Customer ID',
            salesPerson: 'Sales person',
            agency: 'Agency',
            shipped: 'Shipped',
            warehouse: 'Warehouse',
            customerCard: 'Customer card',
            alias: 'Alias',
        },
        boxing: {
            expedition: 'Expedition',
            item: 'Item',
            created: 'Created',
            worker: 'Worker',
            selectTime: 'Select time:',
            selectVideo: 'Select video:',
            notFound: 'No videos available',
        },
        summary: {
            state: 'State',
            salesPerson: 'Sales person',
            agency: 'Agency',
            zone: 'Zone',
            warehouse: 'Warehouse',
            route: 'Route',
            invoice: 'Invoice',
            shipped: 'Shipped',
            landed: 'Landed',
            consigneePhone: 'Consignee phone',
            consigneeMobile: 'Consignee mobile',
            clientPhone: 'Client phone',
            clientMobile: 'Client mobile',
            consignee: 'Consignee',
            subtotal: 'Subtotal',
            vat: 'VAT',
            total: 'Total',
            saleLines: 'Line items',
            item: 'Item',
            visible: 'Visible',
            available: 'Available',
            quantity: 'Quantity',
            price: 'Price',
            discount: 'Discount',
            packing: 'Packing',
            hasComponentLack: 'Component lack',
            itemShortage: 'Not visible',
            claim: 'Claim',
            reserved: 'Reserved',
            created: 'Created',
            package: 'Package',
            taxClass: 'Tax class',
            services: 'Services',
            changeState: 'Change state',
            requester: 'Requester',
            atender: 'Atender',
            request: 'Request',
            weight: 'Weight',
            goTo: 'Go to',
        },
        create: {
            client: 'Client',
            address: 'Address',
            landed: 'Landed',
            warehouse: 'Warehouse',
            agency: 'Agency',
        },
    },
    claim: {
        pageTitles: {
            claims: 'Claims',
            list: 'List',
            createClaim: 'Create claim',
            summary: 'Summary',
            basicData: 'Basic Data',
            lines: 'Lines',
            photos: 'Photos',
            development: 'Development',
            log: 'Audit logs',
            notes: 'Notes',
            action: 'Action',
        },
        list: {
            customer: 'Customer',
            assignedTo: 'Assigned',
            created: 'Created',
            state: 'State',
        },
        rmaList: {
            code: 'Code',
            records: 'records',
        },
        card: {
            claimId: 'Claim ID',
            assignedTo: 'Assigned',
            created: 'Created',
            state: 'State',
            ticketId: 'Ticket ID',
            customerSummary: 'Customer summary',
            claimedTicket: 'Claimed ticket',
            saleTracking: 'Sale tracking',
            ticketTracking: 'Ticket tracking',
            commercial: 'Commercial',
            province: 'Province',
            zone: 'Zone',
        },
        summary: {
            customer: 'Customer',
            assignedTo: 'Assigned',
            attendedBy: 'Attended by',
            created: 'Created',
            state: 'State',
            details: 'Details',
            item: 'Item',
            landed: 'Landed',
            quantity: 'Quantity',
            claimed: 'Claimed',
            price: 'Price',
            discount: 'Discount',
            total: 'Total',
            actions: 'Actions',
            responsibility: 'Responsibility',
            company: 'Company',
            person: 'Employee/Customer',
            notes: 'Notes',
            photos: 'Photos',
            development: 'Development',
            reason: 'Reason',
            result: 'Result',
            responsible: 'Responsible',
            worker: 'Worker',
            redelivery: 'Redelivery',
        },
        basicData: {
            customer: 'Customer',
            assignedTo: 'Assigned',
            created: 'Created',
            state: 'State',
            picked: 'Picked',
        },
        photo: {
            fileDescription: 'Claim id {claimId} from client {clientName} id {clientId}',
            noData: 'There are no images/videos, click here or drag and drop the file',
            dragDrop: 'Drag and drop it here',
        },
    },
    invoiceOut: {
        pageTitles: {
            invoiceOuts: 'Invoice out',
            list: 'List',
            negativeBases: 'Negative Bases',
            globalInvoicing: 'Global invoicing',
            createInvoiceOut: 'Create invoice out',
            summary: 'Summary',
            basicData: 'Basic Data',
        },
        list: {
            ref: 'Reference',
            issued: 'Issued',
            shortIssued: 'Issued',
            client: 'Client',
            created: 'Created',
            shortCreated: 'Created',
            company: 'Company',
            dued: 'Due date',
            shortDued: 'Due date',
        },
        card: {
            issued: 'Issued',
            client: 'Client',
            company: 'Company',
            customerCard: 'Customer card',
            ticketList: 'Ticket List',
        },
        summary: {
            issued: 'Issued',
            created: 'Created',
            dued: 'Due',
            booked: 'Booked',
            company: 'Company',
            taxBreakdown: 'Tax breakdown',
            type: 'Type',
            taxableBase: 'Taxable base',
            rate: 'Rate',
            fee: 'Fee',
            tickets: 'Tickets',
            ticketId: 'Ticket id',
            nickname: 'Alias',
            shipped: 'Shipped',
            totalWithVat: 'Amount',
        },
        globalInvoices: {
            errors: {
                chooseValidClient: 'Choose a valid client',
                chooseValidCompany: 'Choose a valid company',
                chooseValidPrinter: 'Choose a valid printer',
                fillDates: 'Invoice date and the max date should be filled',
                invoiceDateLessThanMaxDate: 'Invoice date can not be less than max date',
                invoiceWithFutureDate: 'Exists an invoice with a future date',
                noTicketsToInvoice: 'There are not clients to invoice',
                criticalInvoiceError: 'Critical invoicing error, process stopped',
            },
            table: {
                client: 'Client',
                addressId: 'Address id',
                streetAddress: 'Street',
            },
            statusCard: {
                percentageText: '{getPercentage}% {getAddressNumber} of {getNAddresses}',
                pdfsNumberText: '{nPdfs} of {totalPdfs} PDFs',
            },
        },
        negativeBases: {
            from: 'From',
            to: 'To',
            company: 'Company',
            country: 'Country',
            clientId: 'Client Id',
            client: 'Client',
            amount: 'Amount',
            base: 'Base',
            ticketId: 'Ticket Id',
            active: 'Active',
            hasToInvoice: 'Has to Invoice',
            verifiedData: 'Verified Data',
            comercial: 'Comercial',
            errors: {
                downloadCsvFailed: 'CSV download failed',
            },
        },
    },
    shelving: {
        pageTitles: {
            shelving: 'Shelving',
            shelvingList: 'Shelving List',
            create: 'Create',
            summary: 'Summary',
            basicData: 'Basic Data',
            log: 'Logs',
        },
        list: {
            parking: 'Parking',
            priority: 'Priority',
            newShelving: 'New Shelving',
        },
        summary: {
            code: 'Code',
            parking: 'Parking',
            priority: 'Priority',
            worker: 'Worker',
            recyclable: 'Recyclable',
        },
        basicData: {
            code: 'Code',
            parking: 'Parking',
            priority: 'Priority',
            recyclable: 'Recyclable',
        },
    },
    invoiceIn: {
        pageTitles: {
            invoiceIns: 'Invoices In',
            list: 'List',
            createInvoiceIn: 'Create invoice in',
            summary: 'Summary',
            basicData: 'Basic data',
            vat: 'VAT',
            dueDay: 'Due day',
            intrastat: 'Intrastat',
            corrective: 'Corrective',
            log: 'Logs',
        },
        list: {
            ref: 'Reference',
            supplier: 'Supplier',
            supplierRef: 'Supplier ref.',
            serialNumber: 'Serial number',
            serial: 'Serial',
            file: 'File',
            issued: 'Issued',
            isBooked: 'Is booked',
            awb: 'AWB',
            amount: 'Amount',
        },
        card: {
            issued: 'Issued',
            amount: 'Amount',
            client: 'Client',
            company: 'Company',
            customerCard: 'Customer card',
            ticketList: 'Ticket List',
            vat: 'Vat',
            dueDay: 'Due day',
            intrastat: 'Intrastat',
        },
        summary: {
            supplier: 'Supplier',
            supplierRef: 'Supplier ref.',
            currency: 'Currency',
            docNumber: 'Doc number',
            issued: 'Expedition date',
            operated: 'Operation date',
            bookEntried: 'Entry date',
            bookedDate: 'Booked date',
            sage: 'Sage withholding',
            vat: 'Undeductible VAT',
            company: 'Company',
            booked: 'Booked',
            expense: 'Expense',
            taxableBase: 'Taxable base',
            rate: 'Rate',
            sageVat: 'Sage vat',
            sageTransaction: 'Sage transaction',
            dueDay: 'Date',
            bank: 'Bank',
            amount: 'Amount',
            foreignValue: 'Foreign value',
            dueTotal: 'Due day',
            noMatch: 'Do not match',
            code: 'Code',
            net: 'Net',
            stems: 'Stems',
            country: 'Country',
        },
    },
    order: {
        pageTitles: {
            order: 'Orders',
            orderList: 'List',
            create: 'Create',
            summary: 'Summary',
            basicData: 'Basic Data',
            catalog: 'Catalog',
            volume: 'Volume',
            lines: 'Lines',
        },
        field: {
            salesPersonFk: 'Sales Person',
            clientFk: 'Client',
            isConfirmed: 'Confirmed',
            created: 'Created',
            landed: 'Landed',
            hour: 'Hour',
            agency: 'Agency',
            total: 'Total',
        },
        form: {
            clientFk: 'Client',
            addressFk: 'Address',
            landed: 'Landed',
            agencyModeFk: 'Agency',
        },
        list: {
            newOrder: 'New Order',
        },
        summary: {
            basket: 'Basket',
            nickname: 'Nickname',
            company: 'Company',
            confirmed: 'Confirmed',
            notConfirmed: 'Not confirmed',
            created: 'Created',
            landed: 'Landed',
            phone: 'Phone',
            createdFrom: 'Created From',
            address: 'Address',
            notes: 'Notes',
            subtotal: 'Subtotal',
            total: 'Total',
            vat: 'VAT',
            state: 'State',
            alias: 'Alias',
            items: 'Items',
            orderTicketList: 'Order Ticket List',
            details: 'Details',
            item: 'Item',
            quantity: 'Quantity',
            price: 'Price',
            amount: 'Amount',
        },
    },
    department: {
        pageTitles: {
            basicData: 'Basic data',
            department: 'Department',
            summary: 'Summary',
        },
        name: 'Name',
        code: 'Code',
        chat: 'Chat',
        bossDepartment: 'Boss Department',
        email: 'Email',
        selfConsumptionCustomer: 'Self-consumption customer',
        telework: 'Telework',
        notifyOnErrors: 'Notify on errors',
        worksInProduction: 'Works in production',
        hasToRefill: 'Fill in days without physical check-ins',
        hasToSendMail: 'Send check-ins by email',
        departmentRemoved: 'Department removed',
    },
    worker: {
        pageTitles: {
            workers: 'Workers',
            list: 'List',
            basicData: 'Basic data',
            summary: 'Summary',
            notifications: 'Notifications',
            workerCreate: 'New worker',
            department: 'Department',
            pda: 'PDA',
        },
        list: {
            name: 'Name',
            email: 'Email',
            phone: 'Phone',
            mobile: 'Mobile',
            active: 'Active',
            department: 'Department',
            schedule: 'Schedule',
            newWorker: 'New worker',
        },
        card: {
            workerId: 'Worker ID',
            name: 'Name',
            email: 'Email',
            phone: 'Phone',
            mobile: 'Mobile',
            active: 'Active',
            warehouse: 'Warehouse',
            agency: 'Agency',
            salesPerson: 'Sales person',
        },
        summary: {
            basicData: 'Basic data',
            boss: 'Boss',
            phoneExtension: 'Phone extension',
            entPhone: 'Enterprise phone',
            personalPhone: 'Personal phone',
            noBoss: 'No boss',
            userData: 'User data',
            userId: 'User ID',
            role: 'Role',
            sipExtension: 'Extension',
            locker: 'Locker',
        },
        notificationsManager: {
            activeNotifications: 'Active notifications',
            availableNotifications: 'Available notifications',
            subscribed: 'Subscribed to the notification',
            unsubscribed: 'Unsubscribed from the notification',
        },
        pda: {
            newPDA: 'New PDA',
            currentPDA: 'Current PDA',
            model: 'Model',
            serialNumber: 'Serial number',
            removePDA: 'Deallocate PDA',
        },
        create: {
            name: 'Name',
            lastName: 'Last name',
            birth: 'Birth',
            fi: 'Fi',
            code: 'Worker code',
            phone: 'Phone',
            postcode: 'Postcode',
            province: 'Province',
            city: 'City',
            street: 'Street',
            webUser: 'Web user',
            personalEmail: 'Personal email',
            company: 'Company',
            boss: 'Boss',
            payMethods: 'Pay method',
            iban: 'IBAN',
            bankEntity: 'Swift / BIC',
        },
        imageNotFound: 'Image not found',
    },
    wagon: {
        pageTitles: {
            wagons: 'Wagons',
            wagonsList: 'Wagons List',
            wagonCreate: 'Create wagon',
            wagonEdit: 'Edit wagon',
            typesList: 'Types List',
            typeCreate: 'Create type',
            typeEdit: 'Edit type',
            wagonCounter: 'Trolley counter',
        },
        type: {
            name: 'Name',
            submit: 'Submit',
            reset: 'Reset',
            trayColor: 'Tray color',
            removeItem: 'Wagon type removed successfully',
        },
        list: {
            plate: 'Plate',
            volume: 'Volume',
            type: 'Type',
            remove: 'Remove',
            removeItem: 'Wagon removed successfully',
        },
        create: {
            plate: 'Plate',
            volume: 'Volume',
            type: 'Type',
            label: 'Label',
        },
        warnings: {
            noData: 'No data available',
            nameNotEmpty: 'Name can not be empty',
            labelNotEmpty: 'Label can not be empty',
            plateNotEmpty: 'Plate can not be empty',
            volumeNotEmpty: 'Volume can not be empty',
            typeNotEmpty: 'Type can not be empty',
            maxTrays: 'You have reached the max number of trays',
            minHeightBetweenTrays: 'The minimum height between trays is ',
            maxWagonHeight: 'The maximum height of the wagon is ',
            uncompleteTrays: 'There are incomplete trays',
        },
    },
    'route/roadmap': {
        pageTitles: {
            roadmap: 'Roadmap',
            summary: 'Summary',
            basicData: 'Basic Data',
            stops: 'Stops'
        },
    },
    roadmap: {
        pageTitles: {
            roadmap: 'Roadmap',
            summary: 'Summary',
            basicData: 'Basic Data',
            stops: 'Stops'
        },
    },
    route: {
        pageTitles: {
            routes: 'Routes',
            cmrsList: 'External CMRs list',
            RouteList: 'List',
            create: 'Create',
            basicData: 'Basic Data',
            summary: 'Summary',
            RouteRoadmap: 'Roadmaps',
            RouteRoadmapCreate: 'Create roadmap',
            tickets: 'Tickets',
            log: 'Log',
            autonomous: 'Autonomous',
        },
        cmr: {
            list: {
                results: 'results',
                cmrFk: 'CMR id',
                hasCmrDms: `Attached in gestdoc`,
                true: 'Yes',
                false: 'No',
                ticketFk: 'Ticketd id',
                routeFk: 'Route id',
                country: 'Country',
                clientFk: 'Client id',
                shipped: 'Preparation date',
                viewCmr: 'View CMR',
                downloadCmrs: 'Download CMRs',
            },
        },
    },
    supplier: {
        pageTitles: {
            suppliers: 'Suppliers',
            supplier: 'Supplier',
            list: 'List',
            create: 'Create',
            summary: 'Summary',
            basicData: 'Basic data',
            fiscalData: 'Fiscal data',
            billingData: 'Billing data',
            log: 'Log',
            accounts: 'Accounts',
            contacts: 'Contacts',
            addresses: 'Addresses',
            consumption: 'Consumption',
            agencyTerm: 'Agency agreement',
        },
        list: {
            payMethod: 'Pay method',
            payDeadline: 'Pay deadline',
            payDay: 'Pay day',
            account: 'Account',
            newSupplier: 'New supplier',
        },
        summary: {
            responsible: 'Responsible',
            notes: 'Notes',
            verified: 'Verified',
            isActive: 'Is active',
            billingData: 'Billing data',
            payMethod: 'Pay method',
            payDeadline: 'Pay deadline',
            payDay: 'Día de pago',
            account: 'Account',
            fiscalData: 'Fiscal data',
            sageTaxType: 'Sage tax type',
            sageTransactionType: 'Sage transaction type',
            sageWithholding: 'Sage withholding',
            supplierActivity: 'Supplier activity',
            healthRegister: 'Healt register',
            fiscalAddress: 'Fiscal address',
            socialName: 'Social name',
            taxNumber: 'Tax number',
            street: 'Street',
            city: 'City',
            postCode: 'Postcode',
            province: 'Province',
            country: 'Country',
        },
        create: {
            supplierName: 'Supplier name',
        },
        basicData: {
            alias: 'Alias',
            workerFk: 'Responsible',
            isSerious: 'Verified',
            isActive: 'Active',
            isPayMethodChecked: 'PayMethod checked',
            note: 'Notes',
        },
        fiscalData: {
            name: 'Social name *',
            nif: 'Tax number *',
            account: 'Account',
            sageTaxTypeFk: 'Sage tax type',
            sageWithholdingFk: 'Sage withholding',
            sageTransactionTypeFk: 'Sage transaction type',
            supplierActivityFk: 'Supplier activity',
            healthRegister: 'Health register',
            street: 'Street',
            postcode: 'Postcode',
            city: 'City *',
            provinceFk: 'Province',
            country: 'Country',
            isTrucker: 'Trucker',
            isVies: 'Vies',
        },
        billingData: {
            payMethodFk: 'Billing data',
            payDemFk: 'Payment deadline',
            payDay: 'Pay day',
        },
        accounts: {
            iban: 'Iban',
            bankEntity: 'Bank entity',
            beneficiary: 'Beneficiary',
        },
        contacts: {
            name: 'Name',
            phone: 'Phone',
            mobile: 'Mobile',
            email: 'Email',
            observation: 'Notes',
        },
        addresses: {
            street: 'Street',
            postcode: 'Postcode',
            phone: 'Phone',
            name: 'Name',
            city: 'City',
            province: 'Province',
            mobile: 'Mobile',
        },
        agencyTerms: {
            agencyFk: 'Agency',
            minimumM3: 'Minimum M3',
            packagePrice: 'Package Price',
            kmPrice: 'Km Price',
            m3Price: 'M3 Price',
            routePrice: 'Route price',
            minimumKm: 'Minimum Km',
            addRow: 'Add row',
        },
        consumption: {
            entry: 'Entry',
            date: 'Date',
            reference: 'Reference',
        },
    },
    travel: {
        pageTitles: {
            travel: 'Travels',
            list: 'List',
            create: 'Create',
            summary: 'Summary',
            extraCommunity: 'Extra community',
            travelCreate: 'New travel',
            basicData: 'Basic data',
            history: 'Log',
            thermographs: 'Thermograph',
        },
        summary: {
            confirmed: 'Confirmed',
            entryId: 'Entry Id',
            freight: 'Freight',
            package: 'Package',
            delivered: 'Delivered',
            received: 'Received',
            entries: 'Entries',
            cloneShipping: 'Clone travel',
            CloneTravelAndEntries: 'Clone travel and his entries',
            deleteTravel: 'Delete travel',
            AddEntry: 'Add entry',
            thermographs: 'Thermographs',
            hb: 'HB',
        },
        variables: {
            search: 'Id/Reference',
            agencyModeFk: 'Agency',
            warehouseInFk: ' Warehouse In',
            warehouseOutFk: 'Warehouse Out',
            landedFrom: 'Landed from',
            landedTo: 'Landed to',
            continent: 'Continent out',
            totalEntries: 'Total entries',
        },
        basicData: {
            reference: 'Reference',
            agency: 'Agency',
            shipped: 'Shipped',
            landed: 'Landed',
            warehouseOut: 'Warehouse Out',
            warehouseIn: 'Warehouse In',
            delivered: 'Delivered',
            received: 'Received',
        },
        thermographs: {
            code: 'Code',
            temperature: 'Temperature',
            state: 'State',
            destination: 'Destination',
            created: 'Created',
            thermograph: 'Thermograph',
            reference: 'Reference',
            type: 'Type',
            company: 'Company',
            warehouse: 'Warehouse',
            travelFileDescription: 'Travel id { travelId }',
            file: 'File',
        },
    },
    item: {
        pageTitles: {
            items: 'Items',
            list: 'List',
            diary: 'Diary',
            tags: 'Tags',
        },
        descriptor: {
            item: 'Item',
            buyer: 'Buyer',
            color: 'Color',
            category: 'Category',
            stems: 'Stems',
            visible: 'Visible',
            available: 'Available',
            warehouseText: 'Calculated on the warehouse of { warehouseName }',
            itemDiary: 'Item diary',
        },
    },
    components: {
        topbar: {},
        userPanel: {
            copyToken: 'Token copied to clipboard',
            settings: 'Settings',
            logOut: 'Log Out',
        },
        smartCard: {
            downloadFile: 'Download file',
            clone: 'Clone',
            openCard: 'View',
            openSummary: 'Summary',
        },
        cardDescriptor: {
            mainList: 'Main list',
            summary: 'Summary',
            moreOptions: 'More options',
        },
        leftMenu: {
            addToPinned: 'Add to pinned',
            removeFromPinned: 'Remove from pinned',
        },
        VnLv: {
            copyText: '{copyValue} has been copied to the clipboard',
        },
        iban_tooltip: 'IBAN: ES21 1234 5678 90 0123456789',
    },
};
